﻿@charset "utf-8";
/** 清除内外边距 **/
body, h1, h2, h3, h4, h5, h6, hr, p,
blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
form, fieldset, legend, button, input, textarea, /* form elements 表单元素 */
img/* img elements 图片元素 */{
border-style: none;
    border-color: inherit;
    border-width: medium;
    margin: 0 0 0px 0;
    padding: 0;
}
/** 设置默认字体 **/
body,button, input, select, textarea {
font: 12px/1.5 '宋体',tahoma, Srial, helvetica, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
em{font-style:normal;}
/** 重置列表元素 **/
ul, ol { list-style: none;}
/** 重置超链接元素 **/
a { text-decoration: none; color:#333;}
a:hover { text-decoration:underline; color:#F40; }
/** 重置对齐方式 **/
img, button, input, select, textarea{ vertical-align:middle;}

/**/
body{ background:#f2f2f2; font-family:微软雅黑; font-size:14px;}
.w1200{ width:1180px; padding:10px 10px 0 10px; background:#fff;}
.margin0{ margin:0 auto;}
.ml20{ margin-left:20px;}
.fl{ float:left;}
.fr{ float:right;}
.clear{ clear:both; height:0; overflow:hidden; zoom:0.08;}

.top{ height:38px; background:url(../images/topbg.jpg) repeat-x;}
.top_div{ width:1200px; height:38px; line-height:38px;}
.top_div span{ float:left;}
.top_div a{ float:right;}
.header{ background:url(../images/header.jpg) no-repeat scroll center top transparent; padding-top:240px;}
.header_top{ width:1120px; height:82px; padding-top:18px; padding-left:80px; background:url(../images/header_topbg.jpg) no-repeat; font-size:42px; font-weight:bold; letter-spacing:20px;}
.header_top span{ color:#28a3f0;}
.box01_l{ width:580px; padding:4px; border:1px #ccc solid;}
.box01_r{ width:512px; height:300px; padding:92px 30px 0 30px; background:url(../images/box01_rbg.jpg) no-repeat; font-size:18px; font-weight:bold; line-height:40px;}
.box02{ width:830px; height:220px; padding:30px 170px 60px 180px;  background:url(../images/box02bg.jpg) no-repeat;}
.box02_l{ width:230px; height:200px; float:left;}
.box02_l a{ display:block; width:100%; height:100%;}
.box02_r{ width:600px; float:right;}
.box02 p{ height:46px;}
.box02 a{ display:block; width:100%; height:100%;}
.box02 a:hover{ text-decoration:none; color:#333;}
.box02 a span{ display:none;}
.box02 a:hover span{ display:block; width:600px; padding:10px; border:1px #ccc solid; background:#fff; position:absolute; z-index:1;}
.box03{ border-bottom:2px #656565 solid; border-bottom-style:dashed; padding-bottom:10px;}
.box03_l{ width:517px;}
.box03_r{ width:600px; padding:10px 30px;}
.box03_rtitle{ font-size:30px; font-weight:bold; text-align:center; letter-spacing:5px;}
.box03_rcontent{ font-size:18px; font-weight:bold; line-height:31px; color:#656565; letter-spacing:2px;}
.box03_btn{ text-align:center;}
.box04{ width:1200px; height:272px; background:#fff; overflow:hidden;}
.box04 .bd ul{ overflow:hidden; zoom:1; } 
.box04 ul li{ width:180px;  height:116px; float:left; padding:10px;} 
.box04 ul li img{ width:180px; height:116px; border:1px solid #e1e1e1; }

.footer_box{ width:1200px; border-top:5px #048dec solid; padding-top:5px; background:#f5f5f5;}
.footer{ padding:20px 160px; border-top:1px #048dec solid; background:#f5f5f5;}
.footer_div{ width:384px; line-height:27px;}
.footer_div span{ font-weight:bold;}
.footer_l{ border-right:1px #000 solid; border-right-style:dotted;}